Bug 1292682 - OpenShift Origin
OpenShift Origin
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Miller
Simon Clark
ChangeAcceptedF24, SelfContainedChange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-17 22:57 EST by Jan Kurik
Modified: 2016-09-29 07:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-29 07:24:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
simon.richard.clark: fedora_requires_release_note+


Attachments (Terms of Use)

  None (edit)
Description Jan Kurik 2015-12-17 22:57:58 EST
This is a tracking bug for Change: OpenShift Origin
For more details, see: https://fedoraproject.org//wiki/Changes/OpenShiftOrigin

OpenShift Origin is an Open Source Platform as a Service Cloud offering from Red Hat. The goal of this Change is to bring OpenShift Origin Architecture v3 into the Fedora proper to allow users to easily deploy OpenShift on Fedora.
Comment 1 Amanda Carter 2016-01-13 12:02:11 EST
Change complete; Origin is in Rawhide now.

https://apps.fedoraproject.org/packages/origin
Comment 2 Simon Clark 2016-04-30 07:16:35 EDT
I have added release notes text to the draft F24 Release Notes here: https://git.fedorahosted.org/cgit/docs/release-notes.git/patch/?id=627d5b62963340e7120cb06dd83bf63e58d86207

Please would you take a look at the draft and let me know if anything should be added or changed?
Comment 3 Adam Miller 2016-05-03 09:39:48 EDT
That looks great! Thank you :)

Note You need to log in before you can comment on or make changes to this bug.